﻿$packageName = 'duck'
$installerType = 'exe'
$silentArgs = '/quiet'
$url = 'https://dist.duck.sh//duck-7.2.1.31913.exe'
$checksum = '2a77f2e3677df204fae9c4e5e3ab70ba0a43f7f42b61590edca17a51735bd28e'
$checksumType = 'sha256'
$validExitCodes = @(0)

Install-ChocolateyPackage -PackageName "$packageName" `
                          -FileType "$installerType" `
                          -SilentArgs "$silentArgs" `
                          -Url "$url" `
                          -ValidExitCodes $validExitCodes `
                          -Checksum "$checksum" `
                          -ChecksumType "$checksumType"
